.responsive-slider{width:100%;position:relative;}
.responsive-slider [data-animate]{opacity:0;}
.responsive-slider .slides{position:relative;overflow:hidden;}
.responsive-slider .slides ul{list-style-type:none;padding:0;margin:0;white-space:nowrap;font-size:0;}
.responsive-slider .slides ul li{display:inline-block;max-width:100%;}
.responsive-slider .slides ul li .slide-body{display:inline-block;position:relative;max-width:100%;font-size:14px;}
.responsive-slider .slides ul li .slide-body .caption{position:absolute;color:#fff;}
.responsive-slider .slides ul li .slide-body .caption.header{ font-weight: 600;height: inherit; padding: 0 0 15px 0;  top:25% !important; width: 100%;text-align:center}
.responsive-slider .slides ul li .slide-body .caption.header h2{font-size:24px;font-weight:300;line-height:20px;padding:0 9px 20px 0;text-align:center;
text-transform:none;margin:20px 0 0 0;color:#000;line-height:38px;color:#fff4c2;background:url(../images/lineimg.jpg) no-repeat center bottom}
.responsive-slider .slides ul li .slide-body .caption.header h4{font-size:14px;font-weight:300;line-height:10px;padding:0 9px 0 0;text-align:center;
text-transform:none;margin:15px 0 0 0;color:#000;line-height:20px;color:#fff4c2}
.responsive-slider .slides ul li .slide-body .caption.header h2 i{font-size:35px;}
.caption.header2{top:57% !important;}
.slider-info{font-size:24px;}
.slide-body1{background:rgba(0, 0, 0, 0) url("../images/bann-2.jpg") no-repeat scroll center top/cover;}
.small-text {font-size: 30px;text-transform:capitalize;}

.contentHolderUnit_0 { background: rgba(0, 0, 0, 0) url("../images/header-img.jpg") no-repeat scroll center top / cover;height:550px;}
.contentHolderUnit_1 {background: rgba(0, 0, 0, 0) url("../images/header-img.jpg") no-repeat scroll center top  / cover;height:550px;}


.responsive-slider .pages{position:absolute;bottom:7px;left:0;width:100%;text-align:right;}
.responsive-slider .pages .page{display:inline-block;color:transparent;width:20px;height:3px;opacity:1;background:#d50101;}
.responsive-slider .pages .page.active{display:inline-block;color:transparent;width:20px;height:3px;opacity:1;background:#000;}

.banner-text1 {font-weight:bold;font-size:38px;color:#fff4c2;text-transform:none;padding:4px 20px;width:570px;margin:0 auto }
.banner-text2 { font-weight:bold;font-size:38px;color:#fff4c2;text-transform:none;padding:4px 20px;width:570px;margin:0 auto}

.caption.header.caption.header4 { top:0 !important}
.banner-text1 img {
    width: auto !important;
}
@media only screen and (min-width:1920px) {
.responsive-slider {   min-height: auto;position: relative; width: 100%;}
}



@media only screen and (max-width:1366px) {
.responsive-slider {   min-height: auto;position: relative; width: 100%;}

.contentHolderUnit_0 { background: rgba(0, 0, 0, 0) url("../images/header-img.jpg") no-repeat scroll center top / cover;height:550px;}
.contentHolderUnit_1 {background: rgba(0, 0, 0, 0) url("../images/header-img.jpg") no-repeat scroll center top  / cover;height:550px;}

.banner-text1 img {
    width: auto !important;
}

}

@media only screen and (max-width:1280px) {
.responsive-slider .slides ul li .slide-body img {
    width: 139%;
}
.banner-text1 img {
    width: auto !important;
}
}

@media only screen and (max-width:1024px) {
.responsive-slider .slides ul li .slide-body img {
    width:152%;
}

}

@media (max-width:768px){
.responsive-slider .slides ul li .slide-body .caption.header h2 img {
    height: auto !important;
    width: 46% !important;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {}

.responsive-slider .slides ul li .slide-body img {
    width: 146%;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 { font-size:20px;line-height:25px; padding: 0 9px 25px 0;text-align:left;background-position-x: left;}
.responsive-slider .slides ul li .slide-body .caption.header h4 { font-size:12px;line-height: 25px; padding: 0 9px 0 0;text-align:left;}
.responsive-slider .slides ul li .slide-body .caption.header h2 img { }

.banner-text1 {padding:4px 0;width:243px ; }
.banner-text2 {padding:4px 0;width:305px ; }
.responsive-slider .pages {bottom: -9px;}
.small-text { font-size: 23px; text-transform: capitalize;}
.responsive-slider {min-height: 250px !important;}
.header-area {margin-top: 5px;}
.contentHolderUnit_0 { background: rgba(0, 0, 0, 0) url("../images/header-img.jpg") no-repeat scroll center top / cover;height:450px;}
.contentHolderUnit_1 {background: rgba(0, 0, 0, 0) url("../images/header-img.jpg") no-repeat scroll center top  / cover;height:450px;}
.responsive-slider .slider-control {top:18% !important}
.slider-control.left > img { width:50px;} 
.slider-control.right > img  { width:50px;} 
.banner-text1 { width:100%;}
.responsive-slider .slides ul li .slide-body .caption.header { top: 5% !important;}
}
@media (min-width:481px) and (max-width:767px){
.responsive-slider{min-height:auto;position:relative;width:100%;}
.responsive-slider .slides ul li .slide-body .caption.header h2 {font-size:17px;}
.small-text {  font-size: 14px;text-transform: capitalize;}
.responsive-slider .slides ul li .slide-body .caption.header h4 { font-size:14px;padding: 0 9px 0 0;}



}

@media (max-width:640px){
.responsive-slider .slides ul li .slide-body .caption.header h4 {
    float: left;
    font-size: 12px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 9px;
    padding-top: 0;
}
.banner-text1 {padding:4px 0;width:100%; }
.banner-text2 {padding:4px 0;width:100%; }
.responsive-slider .slides ul li .slide-body .caption.header { top: 4% !important;}
.pages { display:none}
.contentarea {margin-top: -245px; margin-bottom: 0;}
  .responsive-slider .slides ul li .slide-body img {
    width:auto;
} 
.banner-text1 img {
    width: 75% !important;
}
}



@media (max-width:480px){.responsive-slider .slides ul li .slide-body .caption.header h2{font-size:18px ;line-height:25px;margin-bottom:0}
.responsive-slider .slides ul li .slide-body .caption.header h4 br { display:none}
.responsive-slider .slides ul li .slide-body .caption.header h2 i{font-size:14px;}
.slider-info{font-size:12px !important;}
.responsive-slider .slides ul li .slide-body .caption.header, .caption.header2 {   right: 0!important;top:3% !important; 
width:100% !important;}
.menu > ul {margin: 38px auto 0;}
.responsive-slider{min-height:auto;position:relative;width:100%;}
.small-text {  font-size: 14px;text-transform: capitalize;}
.contentHolderUnit_0 { background: rgba(0, 0, 0, 0) url("../images/header-img.jpg") no-repeat scroll center top / cover;height:450px;}
.contentHolderUnit_1 {background: rgba(0, 0, 0, 0) url("../images/header-img.jpg") no-repeat scroll center top  / cover;height:450px;}

.responsive-slider .slides ul li .slide-body .caption.header h4 { font-size:16px; padding: 0 0 0 0;}
.responsive-slider {    min-height: 220px !important;}
.responsive-slider .slides ul li .slide-body .caption.header, .caption.header2

	
}
.responsive-slider .slides ul li .slide-body .caption.sub{bottom:-8px;right:-20px;font-weight:bold;}
@media (min-width:481px) and (max-width:767px){.responsive-slider .slides ul li .slide-body .caption.sub{font-size:11px;bottom:0px;right:-10px;}
}
@media (max-width:480px){
.responsive-slider .slides ul li .slide-body .caption.sub{font-size:10px;bottom:5px;right:0;}
.responsive-slider .slides ul li .slide-body .caption.header { padding:0}
.banner-text1 {padding:4px 0 4px 0;width:100% !important; }
.banner-text2 {padding:4px 0 4px 0;width:100% !important; }
.banner-text3 { padding:4px 0 4px 0;width:100% !important; }
.banner-text4 {padding:4px 0 4px 0;width:100% !important; }
.responsive-slider .slides ul li .slide-body .caption.header h4 {
    font-size: 11px;
    line-height: 18px;
    margin-top: 0;
    padding-bottom: 19px;
}
.banner-text5 { width:100%}
.responsive-slider .slides ul li .slide-body .caption.header h4 {font-size: 11px;margin-top:0;  white-space: normal;width:99%}	

}
.responsive-slider .slides ul li .slide-body .caption.img-html5{top:13%;right:8%;width:30%;}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img{max-width:100%;}
.responsive-slider .slides ul li .slide-body .caption.img-css3{top:57%;right:12%;width:10%;}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img{max-width:100%;}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap{top:48%;right:12%;width:11%;}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img{max-width:100%;}
.responsive-slider .slides ul li .slide-body .caption.img-twitter{top:19%;right:12%;width:11%;}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img{max-width:100%;}
.responsive-slider .slides ul li .slide-body .caption.img-jquery{top:66%;right:12%;width:33%;}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img{max-width:100%;}
.responsive-slider .slider-control{position:absolute;font-size:20px;color:#000;top:30%;padding:10px;}
.responsive-slider .slider-control.left{left:0;padding-left:10px;-webkit-border-radius:0px 6px 6px 0px;border-radius:0px 6px 6px 0px;}
.responsive-slider .slider-control.left:hover{text-decoration:none;padding-left:10px;}
.responsive-slider .slider-control.right{right:0;padding-right:10px;-webkit-border-radius:6px 0px 0px 6px;border-radius:6px 0px 0px 6px;}
.responsive-slider .slider-control.right:hover{text-decoration:none;padding-right:10px;}


@media (max-width:360px){
.responsive-slider .slides ul li .slide-body .caption.header h2 img {
    height: auto !important;
    width: 78%;
}	
.responsive-slider .slides ul li .slide-body .caption.header h2 {font-size:14px;line-height:19px;margin-bottom:20px;background-position-x: 80px;}
.responsive-slider .slides ul li .slide-body .caption.header h4 {font-size: 11px;margin-top:0;  white-space: normal;width:99%}	

.banner-text1 {padding:4px 0 4px 0;width:100% !important; }
.banner-text2 {padding:4px 0 4px 0;width:100% !important; }
.responsive-slider .slides ul li .slide-body .caption.header, .caption.header2 {   right: 0!important;top:3% !important;}


@media (max-width:480px){.responsive-slider .slider-control.left,
.responsive-slider .slider-control.right{display:none;}
.responsive-slider .slides ul li .slide-body .caption.header h4 {
    font-size: 11px;
    margin-top: 0;
    white-space: normal;
    width: 70%;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 img {
    height: auto !important;
    width: 69% !important;
}
}
